@charset "utf-8";
/* CSS Document */


#pageWrapper {
	position:relative;
	top: 0px;
	font: 14px/1.4 Tahoma, Geneva, sans-serif;
	width:1000px;
	height:1000px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	margin-left:auto;
	margin-right:auto;	
	position:relative;
	left:0px;
	top: 10px;
	width: 1000px;
	height: 300px;
	background-color:#000;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#head1 {
	position:relative;
	left:10px;
	top:12px;
	width: 400px;
}

#head2 {
	position:relative;
	left:210px;
	top:-168px;
	width: 400px;
}

#head3 {
	position:relative;
	left:410px;
	top:-348px;
	width: 400px;
}

#head4 {
	position:relative;
	left:610px;
	top:-528px;
	width: 400px;
}

#head5 {
	position:relative;
	left:810px;
	top:-708px;
	width: 400px;
}

#logo {
	position:relative;
	left:50px;
	top:-700px;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	z-index:10;
}

#phone {
	
	background-image:url(../images/bgWhite.png);
	padding-left: 10px;
	padding-right: 6px;
	position:relative;
	left:524px;
	top:-756px;
	width: 420px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#fff;
	font-weight:bold;
	z-index:10;
}

#headBg {
	position:relative;
	left:0px;
	top:-840px;
	width: 1000px;
}

#navMenu {
	position:relative;
	left:0px;
	top:-22px;
	width: 1000px;
}

#content {
	background-color: #ffd98e;
	padding-left: 10px;
	padding-bottom: 2px;
	position:relative;
	left:0px;
	top:30px;
	width: 460px;
	height:300px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#contentServe {
	background-color: #ffd98e;
	padding-left: 10px;
	padding-bottom: 2px;
	position:relative;
	left:0px;
	top:30px;
	width: 450px;
	height:300px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#serve1 {
	position:relative;
	left:0px;
	top:0px;
	width: 210px;
	height:300px;
}

#serve2 {
	position:relative;
	left:240px;
	top:-300px;
	width: 210px;
	height:300px;
}

#contentRight {
	background-image:url(../images/joe.jpg);
	padding-left: 10px;
	padding-bottom: 0px;
	position:relative;
	left:490px;
	top:-272px;
	width: 500px;
	height:302px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#RightServe {
	background-image:url(../images/joe%27s-plumbing.jpg);
	padding-left: 10px;
	padding-bottom: 0px;
	position:relative;
	left:480px;
	top:-272px;
	width: 510px;
	height:300px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#story {
	background-image:url(../images/bgWhite.png);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	text-indent: 4px inherit;
	padding-left: 6px;
	padding-bottom: 2px;
	position:relative;
	left:688px;
	top:-740px;
	text-indent: 20px;
}
#pic {
	position:relative;
	left:822px;
	top:-1226px;
}
#sliderContent {
	padding-left: 10px;
	padding-bottom: 0px;
	position:relative;
	left:480px;
	top:-272px;
	width: 510px;
	height:300px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#footer {
	background-color: #000;
	position:relative;
	padding-top: 20px;
	left:0px;
	top:-218px;
	height: 150px;
	width: 1000px;
	font-size:14px;
	-moz-box-shadow:10px 10px 5px #888;
	-webkit-box-shadow:10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border:2px solid #OCO;
	border-radius: 6px;
}

#footMenu {
	position:relative;
	left:0px;
	top:-56px;
	width: 1000px;
}

#cities {
	color: #FFF;
	opacity:0.8;
	text-align:center;
	padding-left: 0px;
	padding-top: 0px;
	position:relative;
	left:0px;
	top:-36px;
	width: 1000px;
}

#bottom {
	background-image:url(../images/slickmenubar.png);
	padding-left: 20px;
	padding-top: 8px;
	color: #FFF;
	position:relative;
	left:0px;
	top:-20px;
	height: 30px;
	width: 980px;
}
/***************************navMenu********************************/
#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:32px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-image:url(../images/slickmenubuttin2.png)
}

#navMenu ul li a {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	height:32px;
	width:200px;
	display:block;
	color:#FFF;
	border:none;
	text-shadow:1px 1px 1px #000;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}

#navMenu ul li:hover ul {
	visibility:visible;
}


/*************************************************************************/


#navMenu li:hover {
	background-image:url(../images/Pslickmenubuttin3.png)
}


#navMenu ul li:hover ul li a:hover {
	color:#202885;
	text-transform:uppercase;
}

#navMenu a:hover {
	color:#FFF;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}

/********************************slider styles**********************************/


#s3slider {
	width:182px;
	height:415px;
	position:relative;
	overflow:hidden;
	background-image: url(images/granite-with-sink.jpg);
	
}

#s3sliderContent {
	width:182px;
	height:415px;
	position:absolute;
	top:54;
	margin-left:0;
	
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;	
}
.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#2a39fa;
	background-color:#d7f3f8;
	width:375;
	display:none;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70)
}


.clear {
	clear:both;
}

/* overlay styles */


.bottom {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	bottom:0;
	left:0;
	width:200px;
	height:20px;
}

/* Shadow */
#navMenu .style3 style15 {
	text-shadow: 2px 2px 4px #000;
}

/*   footMenu    */

#footMenu {
	margin:0;
	padding:0;
}

#footMenu ul {
	margin:0;
	padding:0;
	line-height:32px;
}

#footMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-image:url(../images/slickmenubuttin2.png)
}

#footMenu ul li a {
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	height:32px;
	width:200px;
	display:block;
	color:#FFF;
	border:none;
	text-shadow:1px 1px 1px #000;
}

#footMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}

#footMenu ul li:hover ul {
	visibility:visible;
}


/*************************************************************************/


#footMenu li:hover {
	background-image:url(../images/Pslickmenubuttin3.png)
}


#footMenu ul li:hover ul li a:hover {
	color:#202885;
	text-transform:uppercase;
}

#footMenu a:hover {
	color:#FFF;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}